Activity log for bug #949823

Date Who What changed Old value New value Message
2012-03-08 10:26:12 Timo Aaltonen bug added bug
2012-03-09 16:41:43 Brian Murray icedtea-web (Ubuntu): importance Undecided Medium
2012-03-30 18:47:31 Launchpad Janitor icedtea-web (Ubuntu): status New Confirmed
2012-04-11 09:49:42 Timo Aaltonen attachment added here's an example jnlp file https://bugs.launchpad.net/ubuntu/+source/icedtea-web/+bug/949823/+attachment/3045352/+files/game.jnlp
2012-04-11 14:00:10 Sebastien Bacher bug task added desktop-file-utils (Ubuntu)
2012-04-11 14:00:22 Sebastien Bacher desktop-file-utils (Ubuntu): importance Undecided Low
2012-04-11 14:00:25 Sebastien Bacher desktop-file-utils (Ubuntu): status New In Progress
2012-04-11 14:01:54 Sebastien Bacher affects icedtea-web (Ubuntu) gvfs (Ubuntu)
2012-04-11 14:02:41 Sebastien Bacher gvfs (Ubuntu): importance Medium Low
2012-04-11 15:25:44 Launchpad Janitor desktop-file-utils (Ubuntu): status In Progress Fix Released
2012-04-11 16:52:19 Launchpad Janitor branch linked lp:ubuntu/desktop-file-utils
2012-06-28 13:48:20 Sebastien Bacher gvfs (Ubuntu): status Confirmed Invalid